@charset "UTF-8";
@font-face {
	font-family: 'FuturaLT BoldOblique';
	src: url('fonts/FuturaLT-BoldOblique.ttf') format('truetype');
}
@font-face {
	font-family: 'FuturaLT Bold';
	src: url('fonts/FuturaLT-Bold.ttf') format('truetype');
}
@font-face {
	font-family: 'FuturaLT Book';
	src: url('fonts/FuturaLT-Book.ttf') format('truetype');
}
@font-face {
	font-family: 'FuturaLT BookOblique';
	src: url('fonts/FuturaLT-BookOblique.ttf') format('truetype');
}


body {
	margin-left: 2.5%;
	margin-right: 2.5%;
	margin-bottom: 2.5%;
	margin-top: 1%;
	width: auto;
	height: auto;
}
header {
	margin-bottom: 1.5%;
}
.webbanner {
	width: 45%;
	height: auto;
}
.widget {
	width: 19%;
	height: auto;
	margin-left: 5%;
}
.widgetsmall {
	width: 2.5%;
	height: auto;
	margin-bottom: -0.4%;
}
.socialmedia {
	text-align: right;
	margin-top: 2.5%
%
%;
	margin-top: 2.5%;
}
.menu {
	border-color: #000000;
	border-top-style: solid;
	border-bottom-style: solid;
	border-bottom-width: 4px;
	border-top-width: 4px;
	padding-top: 0.3%;
	padding-bottom: 0.3%;
}
.menuslot {
	width: auto;
	text-align: center;
	font-family: "FuturaLT BoldOblique";
	font-size: 1.1em;
	letter-spacing: 0.2em;
}
a {
	text-decoration: none;
	color: #000000;
}
h1 {
	font-family: "FuturaLT Bold";
	font-size: 1.8em;
	letter-spacing: 0.05em;
	margin-bottom: 2.5%;
	margin-top: auto;
}
h2 {
	font-family: "FuturaLT Book";
	font-size: 1.5em;
	letter-spacing: 0.05em;
	margin-top: 2.5%;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	text-shadow: 0px 0px;
	margin-bottom: 2.5%;
}
h3 {
	font-family: "FuturaLT Bold";
	font-size: 1.8em;
	text-align: right;
	margin-top: 2.5%
%
%;
	margin-bottom: 6%;
	margin-top: 6%;
}
h4 {
	font-family: "FuturaLT BoldOblique";
	font-size: 1.4em;
	letter-spacing: 0.05em;
	margin-top: 0px;
	margin-bottom: 2.5%;
	text-align: right;

}
h5 {
	font-family: "FuturaLT BoldOblique";
	font-size: 1.3em;
	margin-top: 0px;
	margin-bottom: 1.5%;
	text-align: left;
}
h6 {
	font-family: "FuturaLT BookOblique";
	font-size: 1.2em;
	margin-top: 0px;
	margin-bottom: 1.5%;
	text-align: left;
	position: static;
}
h7 {
	font-family: "FuturaLT Book";
	font-size: small;
}
.newsbanner {
	width: 100%;
	height: auto;
}
section.left {
	margin-bottom: 2.5%;
	float: left;
	clear: both;
	margin-left: 2.5%;
	margin-right: 2.5%;
	width: 62%;
	margin-top: 2.5%;
}
section.right {
	width: 30%;
	float: right;
	margin-right: 2.5%;
	margin-bottom: 2.5%;
	margin-top: 2.5%;
}
footer {
	border-bottom: 4px solid #000000;
	border-top-style: solid;
	border-top-width: 4px;
	padding-left: 2.5%;
	padding-right: 2.5%;
	margin-top: 2.5%;
	clear: both;
	height: auto;
	padding-bottom: 0.3%;
	width: auto;
	padding-top: 0.3%;
}
.right .separator {
	border-bottom-width: 4px;
	border-bottom-style: solid;
	margin-top: 5%;
	margin-bottom: 5%;
	margin-right: -2.5vw;
}
.left .separator {
	border-bottom-width: 4px;
	border-bottom-style: solid;
	margin-top: 5%;
	margin-bottom: 5%;
	clear: both;
	position: relative;
	margin-left: -2.5vw;
}
.right .text {
	font-family: muli;
	font-size: 0.7em;
	letter-spacing: 1pt;
	text-align: left;
	font-style: normal;
	font-weight: 300;
	word-spacing: 2pt;
}
.forms  {
	font-family: muli;
	font-size: 0.8em;
	letter-spacing: 0.2em;
	text-align: justify;
	margin-bottom: 2%;
	padding-left: 1%;
	width: 100%;
	font-style: normal;
	font-weight: 300;
}
.contactform  {
	font-family: "FuturaLT Book";
	font-size: 0.8em;
	letter-spacing: 0.2em;
	text-align: justify;
	margin-bottom: 2%;
	padding-left: 1%;
	width: 75%;
}
.left .text {
	text-align: justify;
	font-family: muli;
	letter-spacing: 0.1em;
	font-size: 0.8em;
	margin-top: 1.5%;
	font-weight: 300;
}
.logo {
	margin-top: 10%;
	margin-bottom: 2.5%;
	padding-left: auto;
	padding-right: auto;
	height: auto;
	width: 60%;
}
.soundcloud {
	height: 25vw;
	width: 100%;
}
.twitter-timeline {
	width: auto;
}
.flyer {
	height: auto;
	margin-top: 0px;
	width: 75%;
}
.newsimage {
	width: 100%;
	height: auto;
}
.newstext {
	position: absolute;
	font-family: "FuturaLT BoldOblique";
	font-size: 0.9em;
	text-align: left;
	font-weight: normal;
	color: #FFFFFF;
	text-shadow: 1px 1px 5px #000000;
	margin-left: 2.5%;
	margin-right: 2.5%;
	bottom: -200px;
	padding-bottom: 2.5%;
	left: 1px;
	width: 309px;
}
.bandstext {
	position: absolute;
	font-family: "FuturaLT BoldOblique";
	font-size: large;
	text-align: left;
	font-weight: normal;
	color: #FFFFFF;
	text-shadow: 1px 1px 5px #000000;
	margin-left: 2.5%;
	margin-right: 2.5%;
	bottom: 7%;
	letter-spacing: 0.05em;
}
.newsslot {
	position: relative;
}
.bandsslot {
	position: relative;
}
#onda {
	height: 0%;
}
.textgig {
	text-align: justify;
	font-family: muli;
	letter-spacing: 0.1em;
	font-size: 0.8em;
	margin-right: 2.5%;
	font-style: normal;
	font-weight: 300;
}
.news {
	margin-bottom: -2.5%;
}
.bandthing {
	width: 50%;
	height: auto;
}
.mail {
	font-family: muli;
	font-style: italic;
	font-weight: 400;
	text-decoration: underline;
}
.boldoblique {
	font-family: "FuturaLT BoldOblique";
	text-align: left;
}
.underline {
	text-decoration: underline;
	float: none;
}
.flyerband {
	float: right;
	width: 47.5%;
}
.upcoming {
	width: 50%;
	height: auto;
	float: left;
	margin-right: 2.5%;
}
.oblique {
	font-style: italic;
	font-family: muli;
	font-weight: 300;
	text-decoration: underline;
}
}
@media screen and (max-width:800px){
}
@media screen and (max-width:770px){
.widget {
	width: 18%;
	height: auto;
	float: none;
	margin-left: 5%;
}
h1 {
	font-family: "FuturaLT Bold";
	font-size: 1.7em;
	letter-spacing: 0.05em;
}
h2 {
	font-family: "FuturaLT Book";
	font-size: 1.3em;
	letter-spacing: 0.05em;
}
h3 {
	text-align: right;
	font-family: "FuturaLT Bold";
	font-size: 1.7em;
	letter-spacing: 0.05em;
}
.left .text {
	text-align: justify;
	letter-spacing: 0.1em;
	font-size: 0.7em;
	font-weight: 300;
}
.right .text {
	font-family: "FuturaLT BookOblique";
	font-size: 0.7em;
	letter-spacing: 0.2em;
	text-align: justify;
}
.logo {
	margin-top: 2.5%;
	margin-bottom: 2.5%;
	padding-left: auto;
	padding-right: auto;
	width: 40%;
	height: auto;
}
.newstext {
	position: absolute;
	font-family: "FuturaLT BoldOblique";
	font-size: 0.75em;
	text-align: left;
	font-weight: normal;
	color: #FFFFFF;
	text-shadow: 1px 1px 5px #000000;
	margin-left: 2.5%;
	margin-right: 2.5%;
	padding-top: auto;
}
.menuslot {
	width: auto;
	text-align: center;
	font-family: "FuturaLT BoldOblique";
	font-size: 0.9em;
	letter-spacing: 0.2em;
	font-style: normal;
	font-weight: 400;
}
.webbanner {
	width: 55%;
	height: auto;
}
.thakyou {
	font-family: "FuturaLT BookOblique";
	font-size: 0.65em;
	letter-spacing: 0.1em;
}
}
@media screen and (max-width:645px){
h1 {
	font-family: "FuturaLT Bold";
	font-size: 1.6em;
	letter-spacing: 0.05em;
}
.menu {
	border-color: #000000;
	border-top-style: solid;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	border-top-width: 3px;
	padding-top: 0.5%;
	padding-bottom: 0.5%;
	width: 100%;
}
.right .separator {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	margin-top: 5%;
	margin-bottom: 5%;
	margin-right: 0px;
}
.left .separator {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	margin-top: 5%;
	margin-bottom: 5%;
	left: 0px;
	margin-left: 0px;
}
footer {
	border-bottom: 3px solid #000000;
	border-top-style: solid;
	border-top-width: 3px;
	padding-left: 2.5%;
	padding-right: 2.5%;
	margin-top: 2.5%;
	width: 95%;
	clear: both;
	float: none;
	position: relative;
	padding-bottom: 0.3%;
}
.webbanner {
	width: 70%;
	height: auto;
	margin-top: 2.5%
%
%;
	margin-top: 1.5%;
	margin-bottom: 1.5%;
}
.widget {
	width: 13%;
	height: auto;
	margin-left: 6%;
	margin-right: 6%;
	padding-bottom: 0px;
}
h2 {
	font-family: "FuturaLT Book";
	font-size: 1.2em;
	letter-spacing: 0.05em;
	font-style: normal;
	font-weight: 400;
}
.logo {
	height: auto;
	margin-top: 2.5%;
	margin-bottom: 2.5%;
	padding-left: auto;
	padding-right: auto;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
}
.right .text {
	font-family: muli;
	font-size: 0.65em;
	letter-spacing: 0.2em;
	text-align: justify;
	font-style: italic;
	font-weight: 300;
}
section.right {
	width: 95%;
	margin-bottom: 2.5%;
}
section.left {
	margin-bottom: 2.5%;
	width: 95%;
}
.socialmedia {
	margin-bottom: 2.5%;
	border-bottom: 3px solid #000000;
	margin-top: 2.5%;
	border-top: 3px solid #000000;
	text-align: center;
	padding-top: 2.5%;
	padding-bottom: 2.5%;
}
h3 {
	text-align: left;
	font-family: "FuturaLT Bold";
	font-size: 1.6em;
	letter-spacing: 0.05em;
}
.bandthing {
	width: 50%;
	height: auto;
}
.menuslot {
	width: auto;
	text-align: center;
	font-family: "FuturaLT BoldOblique";
	font-size: 0.75em;
	letter-spacing: 0.2em;
}



}
